<ART ID="00491" PID="1907" JID="133" BPAGE="823" EPAGE="846" PII="S0129167X08004911" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE MULTI-SINGULAR ELLIPTIC PROBLEM INVOLVING HARDY&#x2013;SOBOLEV INEQUALITIES</MTI>
<RTI>On Multi-Singular Elliptic Problem</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONGSHENG</FNM>
<SNM>KANG</SNM>
<EAD>dongshengkang@yahoo.com.cn</EAD>
<X-REF REFID="S0129167X08004911AF001"></X-REF>
</AUT>
<AFF ID="S0129167X08004911AF001">Department of Mathematics, South-Central University for Nationalities, Wuhan 430074, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2007</RE>
<RV>6 June 2007</RV>
</HIST>
<ABST>
<P>Suppose <F><TEX ID="S0129167X08004911M001">$a_i \in \mathbb{R}^N, N \ge 3, 0 \lt s \lt 2, p = 2^*(s) = \frac{2(N-s)}{N-2}, \mu_i \gt 0$</TEX></F>, <F><TEX ID="S0129167X08004911M002">$\lambda_i \lt (\frac{N-2}{2})^2, i=1,2, \ldots, k, k \ge 2$</TEX></F>. We deal with the existence or nonexistence conditions of ground states solution for the multi-singular elliptic problem: 
<DF><TEX ID="S0129167X08004911E001">
\[
\left\{
\begin{array}{@{}l@{}}
-\Delta u -\displaystyle\sum_{i=1}^k \frac{\lambda_{i} u}{|x-a_i|^{2}} = \sum_{i=1}^k \frac{\mu_{i} u^{p-1}}{|x-a_i|^{s}},\\[5pt]
u > 0 \quad {\rm in} \mathbb{R}^N {\setminus} \{a_1, a_2, \ldots, a_k\},
\end{array}
\right.
\]
</TEX></DF>
which involves Hardy&#x2013;Sobolev inequalities. The results depend crucially on the parameters <F>s, a<INF>i</INF>, &#x03BB;<INF>i</INF> and &#x03BC;<INF>i</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Multi-singular elliptic problem</KWD>
<KWD>solution</KWD>
<KWD>Hardy&#x2013;Sobolev inequality</KWD>
<KWD>variational method</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35J60</KWD>
<KWD>35B33</KWD>
</KWDG>
</FRONT>
</ART>
